<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030978725</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/87/JORFARTI000030978725.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978562">Titre Ier : LIBÉRER L'ACTIVITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978566">Chapitre Ier : Mobilité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000030982322" num="15" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030978725" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - L'article L. 122-4 du code de la voirie routière est ainsi modifié :<br/>1° Au deuxième alinéa et à la dernière phrase du quatrième alinéa, après le mot : « Etat », sont insérés les mots : « , pris après avis de l'Autorité de régulation des activités ferroviaires et routières, » ;<br/>2° La deuxième phrase du quatrième alinéa est ainsi rédigée :<br/>« Leur financement ne peut être couvert que par une augmentation des tarifs de péages, raisonnable et strictement limitée à ce qui est nécessaire. » ;<br/>3° L'avant-dernier alinéa est ainsi modifié :<br/>a) La deuxième phrase est complétée par les mots : « , le cas échéant dans les conditions prévues à l'article L. 122-8 » ;<br/>b) L'avant-dernière phrase est remplacée par deux phrases ainsi rédigées :<br/>« Le cahier des charges prévoit un dispositif de modération des tarifs de péages, de réduction de la durée de la concession ou d'une combinaison des deux, applicable lorsque les revenus des péages ou les résultats financiers excèdent les prévisions initiales. En cas de contribution de collectivités territoriales ou de l'Etat au financement de la délégation, ce dispositif peut, à la place ou en complément, prévoir un partage d'une partie des résultats financiers de la délégation au profit de l'Etat et des collectivités territoriales contributrices. »<br/>II. - L'article L. 122-4-1 du même code est ainsi rétabli :</p>
<p>
<br/>« Art. L. 122-4-1. - En cas de délégation des missions du service public autoroutier, la convention de délégation, le cahier des charges annexé, y compris la version modifiée par leurs avenants, ainsi que les autres documents contractuels, sont mis à la disposition du public par voie électronique, selon des modalités arrêtées par l'autorité administrative compétente. L'autorité administrative compétente arrête également les modalités de consultation des documents dont le volume ou les caractéristiques ne permettent pas la mise à disposition par voie électronique.<br/>« Cette publication est réalisée dans le respect des secrets protégés par la loi. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
